=== debian/changelog ===
kernel-diablo-modules-joydev (0.1-maemo0) unstable; urgency=low

  * Initial Maemo Diablo Release

 -- Attila Csipa <maemo@csipa.in.rs>  Sun, 02 May 2010 13:00:00 +0100
